[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CMVisibleChanged

Control Message for a change in visibility

## Declaration

Source position: controls.pp line 1118

`protected procedure TControl.CMVisibleChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.